Support » Plugin: Query Monitor » Conflict with Woocommerce

  • Yesterday I was unable to add a new user (any role) and the button to show the password did not work.
    I also received a weird message asking to fill in the second password field as well.

    After many plugin activations and deactivations, I found that Query Monitor and Woocommerce version 5.7.1 of Automattic are in conflict.
    If I turn off Query Monitor and leave only Woocommerce on, I can add the new user regularly.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author John Blackbourn

    (@johnbillion)

    WordPress Core Developer

    Is there a JavaScript error in your browser console?

    Thread Starter squilib

    (@squilib)

    I do not find any javascript error in the Script section of your plugin (I’m not an expert).

    But I have a PHP error:
    unserialize(): Error at offset 210 of 239 bytes 1
    wp-includes/functions.php:624
    Plugin: woocommerce

    The issue seems related to the previous support request of @attacking

    Thank you

    Thread Starter squilib

    (@squilib)

    Also I do not find any javascript error in the browser console.
    Please, let me know exactly where I should look.
    Thank you

    Problem with Woocomerce 6.0.0.
    After updating Woccomerce to version 6.0.0.0, when updating Query Monitor to version 3.8.2, when clicking on the checkout button in the cart, the system crashes.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.